Comment 52 for bug 74647

Ondřej Surý (ondrej) wrote :

> https://launchpad.net/~neosofti/+archive/experimental with enabled GD library

Could you please at least rename the package to something like php5-gd-bundled (with Provides: php5-gd, Replaces: php5-gd, Conflicts: php5-gd), so the bug reports for this package doesn't end up in the official tracker. It's very easy just recompile something, but you need to take care of the affected environment as well.